# Uses of Enum Class
com.ocient.jdbc.XGConnection.ConnectionProperty

Packages that use XGConnection.ConnectionProperty
Package
Description
com.ocient.jdbc

## Uses of XGConnection.ConnectionProperty in com.ocient.jdbc

Methods in com.ocient.jdbc that return XGConnection.ConnectionProperty
Modifier and Type
Method
Description
`static XGConnection.ConnectionProperty`
XGConnection.ConnectionProperty.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static XGConnection.ConnectionProperty[]`
XGConnection.ConnectionProperty.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.